#Vlastnosti, ktere se nebudou klientovi ukazovat v ostatnich vlastnostech
#Jake vlastnosti se objevi jako zakladni, se urci az ve strance 

implicitniKriteria.televize=2,2,8

implicitniKriteria.video=256,256,8

error.zapisSouboru=Nepoda\u0159ilo se p\u0159en\u00E9st soubor.

#cesta k ob\u00E1zk\u016Fm v\u00FDrobk\u016F
obrazky.cesta=/var/www/dostaljsp/db_img/
#obrazky.cesta=w:\\dostaljsp\\db_img\\

#Prvn\u00ED \u010D\u00E1st n\u00E1zvu obr\u00E1zku. Bude dopln\u011Bna o id obr\u00E1zku a koncovku
obrazky.nazev=vyr

error.nacteniDefinic=Nepoda\u0159ilo se na\u010D\u00EDst definice
#Vlastnosti, ktere se nebudou klientovi ukazovat v ostatnich vlastnostech
#Jake vlastnosti se objevi jako zakladni, se urci az ve strance 
vlastnostiPovinne=n\u00E1zev;cena;cenai;popis;obr\u00E1zek;kategorie;obrx;obry;manual;znacka

error.odstraneniVlastnosti=Nepoda\u0159ilo se odstranit vlastnost

error.nacteniKategorii=Nepoda\u0159ilo se na\u010D\u00EDst kategorie

error.login.chybnyPass=Chybn\u00E9 p\u0159ihl\u00E1\u0161en\u00ED. Zkontrolujte u\u017Eiv. jm\u00E9no a helso a p\u0159ihla\u0161te se znovu.

error.username.required=Je pot\u0159eba zadat u\u017Eivatelsk\u00E9 jm\u00E9no.

error.password.required=Je pot\u0159eba zadat heslo.

error.stahnoutObjednavky.chybaStahovani=Chyba p\u0159i stahov\u00E1n\u00ED nov\u00FDch objedn\u00E1vek ze vzd\u00E1len\u00E9ho po\u010D\u00EDta\u010De.

error.stahnoutObjednavky.chybaNacteniCasu=Chyba p\u0159i zji\u0161\u0165ov\u00E1n\u00ED posledn\u00EDho downloadu.

error.stahnoutObjednavky.chybaUlozeniCasu=Chyba p\u0159i ukl\u00E1d\u00E1n\u00ED aktu\u00E1ln\u00EDho downloadu.

error.nacteniVyrobku=Chyba p\u0159i na\u010D\u00EDt\u00E1n\u00ED obr\u00E1zku

error.smazaniManualu=Nepoda\u0159ilo se smazat manu\u00E1l

#maximalni pocet procent pro snizeni ceny u detailu objednavek
cena.maxProcent=5
cena.zvysovani=0.5

#nazev vzdaleneho serveru
server.nazev=fialka

#port vzdaleneho serveru
server.port=2222

#adresar na vzdalenem serveru
server.adr=/home/xrusr01/programy/xxx

#adresar na lokalnim pocitaci
lokalni.adr=/home/xrusr01/programy/xxx

#identifikacni udaje prodejce
dodavatel.firma=Ji\u0159\u00ED Dost\u00E1l - elektro, \u017Eelez\u00E1\u0159stv\u00ED, dom\u00E1c\u00ED pot\u0159eby
dodavatel.ic=13626566
dodavatel.dic=380-5912221194
dodavatel.ulice=Palack\u00E9ho
dodavatel.cislo=853/2
dodavatel.obec=Litovel
dodavatel.castObce=
dodavatel.psc=784 01
dodavatel.tel=585 341 327
dodavatel.mobil=608 723 420
dodavatel.fax=585 153 422
dodavatel.cu=133160745/0300
dodavatel.ks=8
dodavatel.ss=
moznostiUhradyFaktury=platba p\u0159evodem;platba v hotovosti;dob\u00EDrka

#hledani dodacich listu, nazvy sloupcu tabulky
hledaniDL.moznosti=cislo_listu,string,firma,string,prijmeni,string,datum,date,id_objednavka,int

#tabluky pro replikaci
replikace.tabulky=def_vlastnosti,kategorie_definice,obchod,typ_vlastnosti,vlastnost
replikace.tabulky_t=def_vlastnosti_t,kategorie_definice_t,obchod_t,typ_vlastnosti_t,vlastnost_t

error.obecny=Platnost str\u00E1nky vypr\u0161ela.

error.replikace.chybaVystupu=Nepoda\u0159ilo se vytvo\u0159it v\u00FDstup.
error.replikace.chybiServer=Nen\u00ED zad\u00E1n server.
error.replikace.chybiPort=Nen\u00ED zad\u00E1n port.
error.replikace.chybiLokal=Nen\u00ED zad\u00E1n lok\u00E1ln\u00ED adres\u00E1\u0159.
error.replikace.chybiVzdalen=Nen\u00ED zad\u00E1n vzd\u00E1len\u00FD adres\u00E1\u0159.
error.replikace.chybiTabulky=Tabulky pro replikaci nejsou dostupn\u00E9.

error.kopieVyrobku.con=Nelze nav\u00E1zat spojen\u00ED s datab\u00E1z\u00ED.
error.kopieVyrobku.nacteni=Nelze na\u010D\u00EDst zadan\u00FD v\u00FDrobek z datab\u00E1ze. Chybn\u011B zadan\u00E9 id nebo v\u00FDrobek neexistuje.
error.kopieVyrobku.kopie=Nepoda\u0159ilo se zkop\u00EDrovat v\u00FDrobek.
error.parametr.chybneDatum=Zadan\u00E9 datum je v chybn\u00E9m form\u00E1tu.
error.kategorieZbozi.kategorie=Chyba p\u0159i na\u010D\u00EDt\u00E1n\u00ED kategori\u00ED v\u00FDrobk\u016F.
error.katagorieZbozi.navrat=Chybn\u011B zad\u00E1na n\u00E1vratov\u00E1 hodnota.
error.pridatZbozi.vyrobek=Zad\u00E1n chybn\u00FD k\u00F3d zbo\u017E\u00ED.
error.pridatZbozi.nacteni=Nepoda\u0159ilo se na\u010D\u00EDst v\u00FDrobek z datab\u00E1ze.
error.parametr.chybaCteni=Chyba p\u0159i \u010Dten\u00ED objedn\u00E1vky z datab\u00E1ze.
error.parametr.chybneID=Zad\u00E1no chybn\u00E9 ID vyrobku.
error.rucniObj.kontakty=Chyba p\u0159i na\u010D\u00EDt\u00E1n\u00ED kontakt\u00F9.
error.vlozUser.nacteni=Nepoda\u0159ilo se na\u010D\u00EDst registrovan\u00E9ho z\u00E1kazn\u00EDka.
error.seznamJizd.cteni=Nepoda\u0159ilo se na\u010D\u00EDst seznam z datab\u00E1ze. ({0})
error.smazatJizdu.index = Zad\u00E1n chybn\u00FD index.
error.smazatJizdu.smazani = Nepoda\u0159ilo se smazat zadanou j\u00EDzdu.
error.ulozitJizdu.datum = Zadan\u00E9 datum je v chybn\u00E9m form\u00E1tu.
error.ulozitJizdu.vlozeni = Nepoda\u0159ilo se vlo\u017Eit z\u00E1znam do datab\u00E1ze. {0}
error.zobrazJizdu.cteni = Nepoda\u0159ilo se na\u010D\u00EDst zadanou j\u00EDzdu.
error.ulozitJizdu.vlozeni = Nepoda\u0159ilo se zm\u011Bnit z\u00E1znam v datab\u00E1zi. {0}
error.ulozitJizdu.podpis=Je nutno zadat podpis.
error.objednavka.nacteni=Nepoda\u0159ilo se na\u010D\u00EDst objedn\u00E1vku z datab\u00E1ze.
error.vkladaniRucniObj=Nepoda\u0159ilo se vlo\u017Eit novou objedn\u00E1vku.
error.datum.chybne=Zadan\u00E9 datum nebo \u010Das je v chybn\u00E9m form\u00E1tu.
error.dodaciList.ulozeni=Dodac\u00ED list se nepoda\u0159ilo ulo\u017Eit. {0}
error.dodaciList.jizUlozen=Dodac\u00ED list vztahuj\u00EDc\u00ED se k dan\u00E9 objedn\u00E1vce ji\u017E byl vytvo\u0159en.
error.objednavka.id=Chybn\u00E9 \u010D\u00EDslo objedn\u00E1vky.
error.datum.format=Zadan\u00E9 datum je v chybn\u00E9m form\u00E1tu. (Po\u017Eadovan\u00FD form\u00E1t: dd.mm.rrrr)
error.datum.zadat=Zadejte, pros\u00EDm, datum.
error.cas.format=Zadan\u00FD \u010Das je v chybn\u00E9m form\u00E1tu. (Po\u017Eadovan\u00FD form\u00E1t: hh:mm)
error.dodak.idObj=Nebyla zad\u00E1na \u017E\u00E1dn\u00E1 objedn\u00E1vka.
error.faktura.idObj=Nebyla zad\u00E1na \u017E\u00E1dn\u00E1 objedn\u00E1vka.
error.faktura.uhrady=Nepoda\u0159ilo se na\u010D\u00EDst zp\u016Fsoby \u00FAhrad faktury.
error.cenaZbozi.idObj=Chybn\u00E9 \u010D\u00EDslo objedn\u00E1vky.
error.cenaZbozi.idVyrobek=Chybn\u00E9 \u010D\u00EDslo v\u00FDrobku.
error.cenaZbozi.zmenaSlevy=Nepoda\u0159ilo se zm\u011Bnit slevu pro zadan\u00FD v\u00FDrobek. {0}
error.seznamObjednavek.nacti = Nepoda\u0159ilo se na\u010D\u00EDst seznam objedn\u00E1vek.   {0}
error.seznamDL.nacti = Nepoda\u0159ilo se na\u010D\u00EDst seznam dodac\u00EDch list\u016F.   {0}
error.dodaciList.id=Chybn\u00E9 \u010D\u00EDslo dodac\u00EDho listu.
error.dodaciList.update=Nepoda\u0159ilo se aktualizovat dodac\u00ED list.  {0}
error.dodaciList.nacti=Nepoda\u0159ilo se na\u010D\u00EDst dodac\u00ED list.  {0}
error.hledaniDL.moznosti=Chyb\u00ED mo\u017Enosti hled\u00E1n\u00ED v konfiguraci syst\u00E9mu.
error.hledaniDL.chybnaMoznost=Zad\u00E1na chybn\u00E1 oblast hledani.
error.hledaniDL.nenalezeno=Nenalezen \u017E\u00E1dn\u00FD z\u00E1znam dle zadan\u00FDch krit\u00E9ri\u00ED.